@charset "utf-8";
/* CSS Document */
/* LISTE STAGES */
	p.ws_para {padding:3px 0; margin:0;}
	div.widgetStages {width:200px; border:0; margin:auto; padding:0;}
		div.widgetStages div.ws_line {text-align:left; background:#fff; border-radius:5px; border-left:1px solid #ccc; border-top:1px solid #ccc; box-shadow:3px 3px 3px rgba(0,0,0,0.5); margin:2px 0; padding:4px;}
			div.widgetStages div.ws_date {text-align:left; font-size:10px;}
			div.widgetStages div.ws_ville {text-align:left; width:50%;  border-top:1px dashed #ccc; float:left; font-size:11px;}
			div.widgetStages div.ws_prix {text-align:right; width:50%; border-top:1px dashed #ccc; float:left; font-size:11px;}
			div.widgetStages div.ws_buttons {clear:both; text-align:center; padding-top:2px; font-size:10px;}
				div.widgetStages div.ws_buttons form {display:inline;}

/* MINI-BOUTIQUE */
	.miniboutique {width:200px; margin:auto;}
		#panier {
			z-index:1000;
			position:absolute;
			width:200px;
			right:50px;
			top: 0;
			border:1px solid #fff;
			border-radius:0 0 5px 5px;
		}
			#panier.fixed {
			  position: fixed;
			  top: 0;
			}
			#panier h6 {
				padding:2px 0 0 0;
				margin:0;
				text-align:center;
				font-size:12px; font-weight:bold;
				border-left:1px solid #666;
				border-right:1px solid #666;
				background-color:#fff;
			}
			#panier #cabBody {
				border-left:1px solid #666;
				border-right:1px solid #666;
				padding:3px 10px 6px 10px;
				text-align:center;
				background-color:#fff;
			}
			#panier #cabHandler {
				width:200px;
				border-radius:0 0 5px 5px;
				height:10px;
				background-color:#666;
				clear:left;
			}
				#panier #cabHandler.open { background-image:url(http://www.auto-ecole.info/monsiteweb/widgets/mini-boutique/cabHandler_open.png); background-repeat:no-repeat;}
				#panier #cabHandler.close { background-image:url(http://www.auto-ecole.info/monsiteweb/widgets/mini-boutique/cabHandler_close.png); background-repeat:no-repeat;}
				
		.panierFicheArticle {position:absolute; top:0; right:0; width:200px; border-radius:0 0 5px 5px; border:1px solid #666; padding:10px; background:#fff;}
			#panier img, .panierFicheArticle img {float:left; padding:0 10px 0 0;}
			#panier h4, .panierFicheArticle h4 {font-size:14px;}
		div.article {position:relative; width:190px; margin:auto; display:block; padding:5px 5px 20px 5px; margin:3px 0; border:1px dashed #ccc; font-size:11px;}
		div.inline_article {position:relative; width:30%; padding:3px 3px 20px 3px; margin:3px; border:1px dashed #ccc; font-size:11px; display:inline-block;}
		div.article img.visuel, div.inline_article img.visuel {position:relative; float:left; padding-right:5px;}
			div.article a.add_panier, div.inline_article a.add_panier {position:absolute!important; bottom:0px; right:0px; display:block; width:35px; height:35px;}
				 div.article a.add_panier img, div.inline_article a.add_panier img {position:relative; width:35px;}
			div.article span.prix, div.inline_article span.prix {position:absolute; right:25px; bottom:0; background:#090; color:#fff; border-radius:5px; font-weight:bold; display:block; padding:3px;}
			div.article div.clear, div.inline_article div.clear {position:relative; clear:both;}
		.mb_pagination {position:relative; text-align:right; font-size:10px;}
	
	.galerieArticle img {box-shadow:1px 1px 3px rgba(0,0,0,0.5);}
	
	.clear-both {clear:both;}
	.green {color:#090;}
	.red {color:#900;}

	span.rayon {
		display:inline-block;
		font-weight:bold;
		border:1px solid #000;
		padding:0 3px;
		margin:0 1px;
		border-radius:3px;
	}
	.btnPanier {
		display:inline-block;
		background:#CCC;
		font-size:12px;
		color:#fff;
		font-weight:bold;
		border-radius:3px;
		text-decoration:none;
		padding:2px 4px;
		box-shadow:1px 1px 3px rgba(0,0,0,0.5);
	}
	
/* PANIER / COMMANDE */
	#orderStages {
		width:80%;
		margin:auto;
		padding:3px 5px;
		border-radius:5px;
		background:#CCC;
		box-shadow:1px 1px 3px rgba(0,0,0,0.5);
		text-align:center;
		font-size:12px;
	}
		#orderStages div {
			display:inline-block;
			padding:2px 5px;
			background:#fff;
			box-shadow:inset 1px 1px 3px rgba(0,0,0,0.5);
			border-radius:2px;
			font-weight:bold;
			color:#090;
		}

	#commandeTable {
		width:98%;
		border-radius:5px;
		background:#CCC;
		box-shadow:1px 1px 3px rgba(0,0,0,0.5);
		padding:3px 1%;
	}
		#commandeTable thead th {
			font-size:13px;
		}
		#commandeTable tbody td {
			font-size:12px;
			padding:5px;
			background:#fff;
			box-shadow:inset 1px 1px 3px rgba(0,0,0,0.5);
			border-radius:2px;
			border-radius:3px;
		}
			#commandeTable tbody td p, #commandeTable tbody td a {color:#000;}
		#commandeTable tfoot td {
			font-size:12px;
		}
		
	#btn_fin_commande {
		box-shadow:1px 1px 3px rgba(0,0,0,0.5);
		padding:5px;
		text-decoration:none;
		cursor:pointer;
		border:1px solid #999;
		background:#ccc;
		color:#333;
		border-radius:3px;
		font-weight:bold;
		margin:5px 50px 5px 5px;
	}
	#btn_fin_commande:hover {
		background:#fff;
	}
	
	#adresse_livraison, #adresse_facture {
		float:left;
		width:46%;
		border-radius:5px;
		background:#CCC;
		box-shadow:1px 1px 3px rgba(0,0,0,0.5);
		padding:3px 1%;
	}
		#adresse_livraison {margin:10px 1% 5px 0;}
		#adresse_facture {margin:10px 0 5px 1%;}
		#adresse_livraison a, #adresse_facture a {
			display:block;
			float:right;
			padding:3px 10px;
			font-weight:bold;
			background:#fff;
			text-decoration:none;
			border-radius:2px;
			box-shadow:inset 1px 1px 3px rgba(0,0,0,0.5);
		}
		#adresse_livraison p, #adresse_facture p {color:#000;}

		
	.centered {text-align:center;}
	.righted {text-align:right;}
	.lefted {text-align:left;}
	
/*===========*/
.btnWidgetAddToCab {
	display:inline-block;
	padding:3px 10px;
	border-radius:3px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.5);
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
	font-weight:bold;
	text-decoration:none;
	color:#fff;
		background-color:green;
		background-image:linear-gradient(
			top
			,rgba(255,255,255,.8) 0%
			,rgba(255,255,255,.5) 40%
			,rgba(255,255,255,.0) 41%
			,rgba(255,255,255,.6) 100%
		);
		background-image:-moz-linear-gradient(
			top
			,rgba(255,255,255,.8) 0%
			,rgba(255,255,255,.5) 40%
			,rgba(255,255,255,.0) 41%
			,rgba(255,255,255,.6) 100%
		);
		background-image:-webkit-linear-gradient(
			top
			,rgba(255,255,255,.8) 0%
			,rgba(255,255,255,.5) 40%
			,rgba(255,255,255,.0) 41%
			,rgba(255,255,255,.6) 100%
		);
		background-image:-o-linear-gradient(
			top
			,rgba(255,255,255,.8) 0%
			,rgba(255,255,255,.5) 40%
			,rgba(255,255,255,.0) 41%
			,rgba(255,255,255,.6) 100%
		);
}

.pl_button {
		background-image:linear-gradient(
			top
			,rgba(255,255,255,.8) 0%
			,rgba(255,255,255,.5) 40%
			,rgba(255,255,255,.0) 41%
			,rgba(255,255,255,.6) 100%
		);
		background-image:-moz-linear-gradient(
			top
			,rgba(255,255,255,.8) 0%
			,rgba(255,255,255,.5) 40%
			,rgba(255,255,255,.0) 41%
			,rgba(255,255,255,.6) 100%
		);
		background-image:-webkit-linear-gradient(
			top
			,rgba(255,255,255,.8) 0%
			,rgba(255,255,255,.5) 40%
			,rgba(255,255,255,.0) 41%
			,rgba(255,255,255,.6) 100%
		);
		background-image:-o-linear-gradient(
			top
			,rgba(255,255,255,.8) 0%
			,rgba(255,255,255,.5) 40%
			,rgba(255,255,255,.0) 41%
			,rgba(255,255,255,.6) 100%
		);



	text-decoration: none !important;
	display: inline-block;
	margin-bottom: 0;
	text-align:center;
	padding:3px 5px;
	border-radius:5px;
	border:2px solid white;
	max-width: 100%;
	/*box-shadow:3px 3px 3px rgba(0,0,0,0.5);*/
	font-size: 14px;
	font-weight: bold;	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);

	-moz-box-shadow: 1px 1px 3px rgba(136,136,136,0.8);
	-webkit-box-shadow: 1px 1px 3px rgba(136,136,136,0.8);
	box-shadow: 1px 1px 3px rgba(136,136,136,0.8);
	vertical-align: middle;
	cursor: pointer;
	margin: 8px 0; 
	
}

.pl_button.no-gradient{
	font-weight: normal;	
	padding: 6px 12px;
	background-image:none;
	border: 1px solid transparent;

}
.pl_button.no-shadow{
	font-weight: normal;	
	text-shadow: 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0 0 0 transparent;
	-moz-box-shadow: 0 0 0 transparent;
	-webkit-box-shadow: 0 0 0 transparent;
}